
package de.ivu.elect.business.search.entity;

public class DefaulBenutzerSuchparameter {

  private final String name;

  private final String viewId;

  private final String suchparameter;

  public DefaulBenutzerSuchparameter(String name, String viewId, String suchparameter) {
    super();

    this.name = name;
    this.viewId = viewId;
    this.suchparameter = suchparameter;
  }

  public String getName() {
    return name;
  }

  public String getViewId() {
    return viewId;
  }

  public String getSuchparameter() {
    return suchparameter;
  }
}
